##// END OF EJS Templates
Use readthedocs.yaml file as we need a recent version of sphinx
Matthias Bussonnier -
r24611:9d883249
parent child
Show More
@@ -0,0 +1,11
1 name: ipython_docs
2 dependencies:
3 - python=3.6
4 - setuptools>=18.5
5 - sphinx>=1.8
6 - sphinx_rtd_theme
7 - pip:
8 - docrepr
9 - prompt_toolkit
10 - ipython
11 - ipykernel
@@ -0,0 +1,4
1 conda:
2 file: docs/environment.yml
3 python:
4 version: 3
General Comments 0
You need to be logged in to leave comments. Login now